Получаване на налични модели
curl --request GET \
--url https://call.aiployees.com/api/user/assistants/models \
--header 'Authorization: Bearer <token>'import requests
url = "https://call.aiployees.com/api/user/assistants/models"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://call.aiployees.com/api/user/assistants/models', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": 1,
"name": "GPT-4o-mini"
},
{
"id": 2,
"name": "GPT-4.1-mini"
}
]
[
{
"id": 1,
"name": "GPT-4o",
"code": "gpt-4o-realtime"
},
{
"id": 4,
"name": "GPT Realtime",
"code": "gpt-realtime"
}
]
Асистенти
Получаване на налични модели
Извличане на наличните AI модели за конфигуриране на асистенти
GET
/
user
/
assistants
/
models
Получаване на налични модели
Този endpoint връща списък с наличните AI модели, които могат да се използват при създаване или актуализиране на асистенти.
Query Parameters
string
default:"llm"
Типът модели за извличане въз основа на режима на работа:
llm- LLM модели за pipeline режим (по подразбиране)multimodal- Multimodal модели за multimodal режимdualplex- Multimodal модели за dualplex режим
Полета в отговора
array
[
{
"id": 1,
"name": "GPT-4o-mini"
},
{
"id": 2,
"name": "GPT-4.1-mini"
}
]
[
{
"id": 1,
"name": "GPT-4o",
"code": "gpt-4o-realtime"
},
{
"id": 4,
"name": "GPT Realtime",
"code": "gpt-realtime"
}
]
Забележки
- Ако не е предоставен параметър
type, по подразбиране се връщат LLM модели - Използвайте полето
llm_model_idпри създаване на pipeline асистенти - Използвайте полето
multimodal_model_idпри създаване на multimodal или dualplex асистенти

